Subject: Re: [PATCH net-next] udp: add drop count for packets in udp_prod_queue

From: Jakub Kicinski <[email-masked]>
Date: Tue, 6 Jan 2026 15:02:13 -0800

On Tue, 6 Jan 2026 09:41:04 +0330 Mahdi Faramarzpour wrote:
> > You must not submit more than one version of a patch within a 24h
> > period.  
> Hi Jakub and sorry for the noise, didn't know that. Is there any way to check
> my patch against all patchwork checks ,specially the AI-reviewer
> before submitting it?

Unfortunately we don't have sufficient funds to open up the access to
AI reviews. But we are just using the public review prompts from Chris
Mason https://lwn.net/Articles/1041694/ so if you have Gemini / Claude
etc. access you can run them "locally".